#6 fix 2 remote buffer overflows

closed-fixed
None
5
2005-03-10
2005-01-19
Anonymous
No

Hi,

imagemagick has had 2 exploitable bugs. I've
fixed them in graphicsmagick. Patches are literaly the
same as the debian security team made for imagemagick.

Made against graphicsmagick-1.1.4

Greetings!

Arne Rusek <zonk@matfyz.cz>

Discussion

  • Nobody/Anonymous

    tar.gz archive with patches

     
  • Bob Friesenhahn

    Bob Friesenhahn - 2005-03-10
    • assigned_to: nobody --> bfriesen
    • status: open --> closed-fixed
     
  • Bob Friesenhahn

    Bob Friesenhahn - 2005-03-10

    Logged In: YES
    user_id=128624

    Fixes have been applied in CVS. Thanks.

     

Log in to post a comment.